body {
    background-color: #f4f4f4;
    font-family: Arial, sans-serif;
    padding: 40px;
}

h1 {
    color: #2c3e50;
}

p {
    color: #555;
    font-size: 18px;
}
nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #2c3e50;
    padding: 15px 40px;
}

nav h2 {
    color: white;
}

nav ul {
    display: flex;
    list-style: none;
    gap: 20px;
}

nav a {
    color: white;
    text-decoration: none;
}

button {
    margin-top: 20px;
    padding: 10px 20px;
    border: none;
    background-color: #2c3e50;
    color: white;
    cursor: pointer;
}
.cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin-top: 40px;
}

.card {
    background-color: white;
    padding: 20px;
    border-radius: 10px;
}

.card h3 {
    margin-bottom: 10px;
    color: #2c3e50;
}
@media (max-width: 768px) {

    nav {
        flex-direction: column;
        gap: 15px;
    }

    nav ul {
        flex-direction: column;
        text-align: center;
        padding: 0;
    }

    .cards {
        grid-template-columns: 1fr;
    }

}
.faq {
    margin-top: 50px;
}

.faq-question {
    width: 100%;
    text-align: left;
    padding: 15px;
    font-size: 16px;
}

.faq-answer {
    display: none;
    background-color: white;
    padding: 15px;
    margin-top: 5px;
    

}
.about {
    background-color: white;
    padding: 30px;
    margin-top: 50px;
    border-radius: 10px;
}

.about h2 {
    margin-bottom: 15px;
    color: #2c3e50;
}
footer {
    background-color: #24384f;
    color: white;
    text-align: center;
    padding: 20px;
    margin-top: 40px;
}
@media (max-width: 768px) {

    nav {
        flex-direction: column;
        align-items: center;
    }

    .cards {
        flex-direction: column;
    }

    .card {
        width: 100%;
        margin-bottom: 20px;
    }

    h1 {
        font-size: 40px;
    }
}
